What version of SQL relational server is required for PowerPivot?

By | February 1, 2010

Dave Wickert answers the question what version of SQL relational server is required for PowerPivot. The question has multiple answers which you can read here:

http://powerpivotgeek.com/2010/01/29/what-database-support-is-needed/

To use as host for the PowerPivot SharePoint services I would say you need to use SQL Server 2008 R2 because without it you won’t be able to install SSAS in integrated mode.